Subject: Modeling text.
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: [email-masked]
Date: Wed, 28 Feb 1996 19:46:51 -0800

I'm working on my homepage and I am trying to model most of the text in 
lightwave.  I did all the text in modeler, and have it all metaformed and 
looking nice, but when I go into layout I've got a problem.
What I want to do is have the letters well lit and have them also project 
the DARK shadow onto the white background.
	How do you light up some objects in the foreground (i.e. my text) 
and have them create a dark shadow.
So far I have the letters nicely lit, but when it comes to projecting a 
shadow, since I have four lights lighting up my scene, the shadow looks 
greyish and washed away.  It doesn't look DARK.

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"